/*
 * print-styles
 */

.show-for-print{display:none !important}.print-page-break{display:none}body > iframe[name="printIframe"]{position:absolute;top:-999em;left:-999em}@media print{.print-page-break{display:block;page-break-before:always}.show-for-print{display:block !important}.hide-for-print{display:none !important}table.show-for-print{display:table !important}thead.show-for-print{display:table-header-group !important}tbody.show-for-print{display:table-row-group !important}tr.show-for-print{display:table-row !important}td.show-for-print{display:table-cell !important}th.show-for-print{display:table-cell !important}abbr[title]:after{content:" (" attr(title) ")"}pre,blockquote{border:1px solid #8a8a8a;page-break-inside:avoid}thead{display:table-header-group}tr,img{page-break-inside:avoid}img{max-width:100% !important}p,h2,h3{orphans:3;widows:3}h2,h3{page-break-after:avoid}.print-break-inside{page-break-inside:auto}}


/*
 * text-align
 */

.text-left{text-align:left}.text-center{text-align:center}.text-right{text-align:right}.text-justify{text-align:justify}.text-nomargin-top{margin-top:0}.text-nomargin-top.text >:first-child{margin-top:0}.text-nomargin-bottom{margin-bottom:0}.text-nomargin-bottom.text >:last-child{margin-bottom:0}




#stacks_in_75675 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_75675 .stacks_right {
	float:right;
	width:49%;
}

#stacks_in_75689 {
	font-size: 150%;
}


#stacks_in_75680 {
	font-size: 150%;
}


#stacks_in_77913 {
	font-size: 150%;
}


#stacks_in_78028 {
	font-size: 150%;
}


#stacks_in_78020 {
	font-size: 150%;
}


#stacks_in_75693 {
	font-size: 150%;
}


#stacks_in_76261 {
	font-size: 150%;
}


#stacks_in_76449 {
	font-size: 150%;
}


#stacks_in_78024 {
	font-size: 150%;
}
#stacks_in_75696_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_75696 a:link, #stacks_in_75696 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_75696 a:hover, #stacks_in_75696 a:active {
	color:#FFFFFF;
}







#stacks_in_75696 a:link, #stacks_in_75696 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_75696 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_75696 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_75696 {
	margin:  5px;
}




#stacks_in_76013 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_76013 {
	width: 49%;
}




#stacks_in_76250 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_76250 {
	width: 49%;
}


#stacks_in_76021 {
	padding:  5px;
}


#stacks_in_76025 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_76025 .stacks_right {
	float:right;
	width:80%;
}
#stacks_in_76025 {
	margin:  5px;
}

#stacks_in_76028 {
	margin:  5px;
}

#stacks_out_76028 {
	margin-right:0;
}

#stacks_in_76031 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_76256 {
	margin:  5px;
}



#stacks_in_76048 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_76048 {
	width: 49%;
}



#stacks_in_76058 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_76058 {
	width: 49%;
}



#stacks_in_76068 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_76068 {
	width: 49%;
}




#stacks_in_76079 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_76079 {
	width: 49%;
}



#stacks_in_76089 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_76089 {
	width: 49%;
}



#stacks_in_76782 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_76782 {
	width: 49%;
}
#stacks_in_76096_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_76096 a:link, #stacks_in_76096 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_76096 a:hover, #stacks_in_76096 a:active {
	color:#FFFFFF;
}







#stacks_in_76096 a:link, #stacks_in_76096 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_76096 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_76096 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}






#stacks_in_76105 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_76105 .stacks_right {
	float:right;
	width:80%;
}
#stacks_in_76105 {
	margin:  5px;
}

#stacks_in_76108 {
	margin:  5px;
}

#stacks_out_76108 {
	margin-right:0;
}

#stacks_in_76111 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_76114 {
	padding:  5px;
}



#stacks_in_76130 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_76130 {
	width: 49%;
}



#stacks_in_76140 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_76140 {
	width: 49%;
}



#stacks_in_76150 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_76150 {
	width: 49%;
}
#stacks_in_76167_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_76167 a:link, #stacks_in_76167 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_76167 a:hover, #stacks_in_76167 a:active {
	color:#FFFFFF;
}







#stacks_in_76167 a:link, #stacks_in_76167 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_76167 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_76167 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}





#stacks_in_77282 {
	padding:  5px;
}


#stacks_in_77285 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_77285 .stacks_right {
	float:right;
	width:80%;
}
#stacks_in_77285 {
	margin:  5px;
}

#stacks_in_77288 {
	margin:  5px;
}

#stacks_out_77288 {
	margin-right:0;
}

#stacks_in_77291 {
	margin: 5px 0px 0px 0px;
}



#stacks_in_77300 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 5px 10px 5px;
}



#stacks_in_77310 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 5px 10px 5px;
}



#stacks_in_77320 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 5px 10px 5px;
}



#stacks_in_77330 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 5px 10px 5px;
}



#stacks_in_77340 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 5px 10px 5px;
}



#stacks_in_77350 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 5px 10px 5px;
}



#stacks_in_77360 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 5px 10px 5px;
}



#stacks_in_77372 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 5px 10px 5px;
}



#stacks_in_77382 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 5px 10px 5px;
}
#stacks_in_77389_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_77389 a:link, #stacks_in_77389 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_77389 a:hover, #stacks_in_77389 a:active {
	color:#FFFFFF;
}







#stacks_in_77389 a:link, #stacks_in_77389 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_77389 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_77389 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}





#stacks_in_77660 {
	padding:  5px;
}


#stacks_in_77663 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_77663 .stacks_right {
	float:right;
	width:80%;
}
#stacks_in_77663 {
	margin:  5px;
}

#stacks_in_77666 {
	margin:  5px;
}

#stacks_out_77666 {
	margin-right:0;
}

#stacks_in_77669 {
	margin: 5px 0px 0px 0px;
}



#stacks_in_77678 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 5px 10px 5px;
}



#stacks_in_77688 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 5px 10px 5px;
}



#stacks_in_77698 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 5px 10px 5px;
}



#stacks_in_77708 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 5px 10px 5px;
}



#stacks_in_77718 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 5px 10px 5px;
}



#stacks_in_77728 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 5px 10px 5px;
}



#stacks_in_77738 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 5px 10px 5px;
}



#stacks_in_77748 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 5px 10px 5px;
}



#stacks_in_77758 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 5px 10px 5px;
}



#stacks_in_77768 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 5px 10px 5px;
}



#stacks_in_77778 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 5px 10px 5px;
}



#stacks_in_77788 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 5px 10px 5px;
}



#stacks_in_77798 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 5px 10px 5px;
}



#stacks_in_77810 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 5px 10px 5px;
}



#stacks_in_77820 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 5px 10px 5px;
}
#stacks_in_77827_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_77827 a:link, #stacks_in_77827 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_77827 a:hover, #stacks_in_77827 a:active {
	color:#FFFFFF;
}







#stacks_in_77827 a:link, #stacks_in_77827 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_77827 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_77827 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}






#stacks_in_77396 {
	padding:  5px;
}


#stacks_in_77399 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_77399 .stacks_right {
	float:right;
	width:80%;
}
#stacks_in_77399 {
	margin:  5px;
}

#stacks_in_77402 {
	margin:  5px;
}

#stacks_out_77402 {
	margin-right:0;
}

#stacks_in_77405 {
	margin: 5px 0px 0px 0px;
}



#stacks_in_77412 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_77412 {
	width: 49%;
}



#stacks_in_77422 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_77422 {
	width: 49%;
}
#stacks_in_77479_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_77479 a:link, #stacks_in_77479 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_77479 a:hover, #stacks_in_77479 a:active {
	color:#FFFFFF;
}







#stacks_in_77479 a:link, #stacks_in_77479 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_77479 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_77479 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}






#stacks_in_77834 {
	padding:  5px;
}


#stacks_in_77837 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_77837 .stacks_right {
	float:right;
	width:80%;
}
#stacks_in_77837 {
	margin:  5px;
}

#stacks_in_77840 {
	margin:  5px;
}

#stacks_out_77840 {
	margin-right:0;
}

#stacks_in_77843 {
	margin: 5px 0px 0px 0px;
}



#stacks_in_77850 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_77850 {
	width: 49%;
}



#stacks_in_77860 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_77860 {
	width: 49%;
}



#stacks_in_77918 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_77918 {
	width: 49%;
}
#stacks_in_77867_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_77867 a:link, #stacks_in_77867 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_77867 a:hover, #stacks_in_77867 a:active {
	color:#FFFFFF;
}







#stacks_in_77867 a:link, #stacks_in_77867 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_77867 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_77867 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}






#stacks_in_78033 {
	padding:  5px;
}


#stacks_in_78036 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_78036 .stacks_right {
	float:right;
	width:80%;
}
#stacks_in_78036 {
	margin:  5px;
}

#stacks_in_78039 {
	margin:  5px;
}

#stacks_out_78039 {
	margin-right:0;
}

#stacks_in_78042 {
	margin: 5px 0px 0px 0px;
}



#stacks_in_78049 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_78049 {
	width: 49%;
}



#stacks_in_78059 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_78059 {
	width: 49%;
}



#stacks_in_78069 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_78069 {
	width: 49%;
}
#stacks_in_78076_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_78076 a:link, #stacks_in_78076 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_78076 a:hover, #stacks_in_78076 a:active {
	color:#FFFFFF;
}







#stacks_in_78076 a:link, #stacks_in_78076 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_78076 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_78076 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}





#stacks_in_77932 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_77932 .stacks_right {
	float:right;
	width:80%;
}
#stacks_in_77932 {
	margin:  5px;
}

#stacks_out_77935 {
	margin-right:0;
}

#stacks_in_77938 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_77941 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 0px 0px 0px;
	padding:  5px;
}



#stacks_in_77947 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_77947 {
	width: 49%;
}



#stacks_in_77957 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_77957 {
	width: 49%;
}



#stacks_in_77967 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_77967 {
	width: 49%;
}
#stacks_in_77974_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_77974 a:link, #stacks_in_77974 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_77974 a:hover, #stacks_in_77974 a:active {
	color:#FFFFFF;
}







#stacks_in_77974 a:link, #stacks_in_77974 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_77974 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_77974 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}





#stacks_in_77982 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_77982 .stacks_right {
	float:right;
	width:80%;
}
#stacks_in_77982 {
	margin:  5px;
}

#stacks_out_77985 {
	margin-right:0;
}

#stacks_in_77988 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_77991 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 0px 0px 0px;
	padding:  5px;
}



#stacks_in_77997 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_77997 {
	width: 49%;
}



#stacks_in_78007 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_78007 {
	width: 49%;
}
#stacks_in_78014_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_78014 a:link, #stacks_in_78014 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_78014 a:hover, #stacks_in_78014 a:active {
	color:#FFFFFF;
}







#stacks_in_78014 a:link, #stacks_in_78014 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_78014 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_78014 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



